# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'ExamScannerExample' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for ExamScannerExample
  pod 'Alamofire'
  pod 'AlamofireObjectMapper'
  pod 'SideMenu'
  pod 'Kingfisher'
  pod 'FSPagerView'

  target 'ExamScannerExampleTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'ExamScannerExampleUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
